# Current Mute List
Regarding the Fediverse Spam Attacks which started on the 15th of February (ongoing)

**Last Updated:** 2024-02-18 | 20:16 GMT+1 <br/>
**By:** Erik Uden (*mastodon.de, troet.cafe, muenchen.social*)

## Please Read:
**How To Ban Spam Accounts Locally (and Sustainably)** <br/>
https://mastodon.de/@ErikUden/111940301222380638

**Why did this Spam happen?** <br/>
https://fedi.fyralabs.com/notes/9pth6oh3xr

## Please Donate!
**I've worked on this list for the good part of many days!** I am a university student, local politician, I run and organize food drives once a month, I run a holocaust remembrance museum, and *on the side* do these Mastodon instances (*troet.cafe, mastodon.de, muenchen.social*), which is why I would highly appreciate it for you to **[donate here](https://mastodon.de/@MastodonDE/110808633497349326)** so I can somehow justify spending so much time on this! Heh. 

## Your Instance Should not be here?
If you're the admin of an instance listed here and you've taken care of the spam issue and do not think what we wrote about your instance here is accurate, or you do not know why you're on this list at all, please message me on Matrix (*[ErikUden:matrix.org](https://matrix.to/#/@erikuden:matrix.org)*) or E-Mail (*[fedi-spam@uden.ai](mailto:fedi-spam@uden.ai)*). I sincerely apologize for putting you on here and causing trouble!

### Special thanks to:
- [@graphite@eepy.zone](https://shonk.phite.ro/@graphite) for making me aware of this issue (*2024-02-15 | 18:42 GMT+1*)!
- [@martinmuc@muenchen.social](https://muenchen.social/@martinmuc) for making me aware of this issue (*2024-02-16 | 08:32 GMT+1*)!
- [@Sleagle@mastodon.de](https://mastodon.de/@Sleagle) for helping me create this spam list!
- [@FanCityKnits@troet.cafe](https://troet.cafe/@FanCityKnits) & [@catflyhigh@troet.cafe](https://troet.cafe/@catflyhigh) for reporting hundreds of spammers to troet.cafe!

And last but not least I heavily thank [@southernwolf@furry.engineer](https://furry.engineer/@southernwolf), [@vavency@kitsunes.gay](https://kitsunes.gay/@vavency), [@otterX@mindly.social](https://mindly.social/@otterX), and [@admin@hear-me.social](https://hear-me.social/@admin) for giving me their updated spam list!


## The Mute List

**Download and import the updated list of instances observed to have spam to mute:** [Download Here](https://github.com/Mastodon-DE/blocklists/blob/main/spam/2024-02-15/2024-02-15-spam-domain_mutes-erik-uden.csv). <br/>
*This includes all instances with a threat level of 1-5*. <br/>
This list is about 100% of what instances we currently have reported (2024-02-18 | 20:37 GMT+1)*. Note that while all instances can be imported with one click, in order to remove them once the spam is over you'll need to remove them all individually. <br/>

You can simply import that list by going to `https://yourinstance.tld/admin/export_domain_blocks/new` just replace `yourinstance.tld` with the domain of the instance you are an admin of. 

Alternatively press on `Settings => Moderation => Federation => Import` to import this list. 
Note that it only makes sense to import this list and mute the spam instances if you've blocked spam locally and sustainably as described [here](https://mastodon.de/@ErikUden/111940301222380638). 

***Explanation/Glossary:***

**Threat level: the higher the worse of a threat the instance is**

- *Threat Level 0:* These instances were on the list but admins have since taken action and sustainably removed spam. They are listed under "Refederate with // Spam stopped".
- *Threat Level 1:* These instances have observed to have had spam, but are currently down and we cannot say for certain whether the spam has been sustainably stopped by the admins or if it will continue once the instance turns on again. 
- *Threat Level 2:* These instances had spam but no longer send out spam posts, old spam posts are still stored on the instance, however. This could be because the admins took action preventing spammers from creating accounts and hence removing spam sustainably, or because the spammers simply decided to stop targeting their instance. If that was the case the spam could start any moment if the spammers decide to do so. 
- *Threat Level 3:* These instances are observed to currently send out spam posts. 
- *Threat Level 4:* These instances were observed to have spam, were re-classified to be safe, but then the spam began again meaning either a new wave / kind of spam has infected this instance or the admins did not take measures to sustainably prevent spam.  
- *Threat Level 5:* These instances were observed to have spam for over two (2) days and the admins did not do anything against it. 

### Mute // Spam Ongoing

The admins of the below instances have, to the best of my knowledge, not mitigated the spam issue, muting them would be helpful to stop spam reaching your users. 

#### Threat Level 5: Had Spam for a long time
- `cmm.fyi`
- `forestver.se`
- `cryptodon.lol`
- `freesocial.co`
- `scfzfilm.org`
- `fusionpros.social`
- `kokuusa.club`
- `edusocial.it`
- `educhat.social`
- `cherryberry.pink`
- `9kb.me` (*new iteration of same spam detected*)
- `portside.social`
- `kernkraft.social`
- `kommunismus.social`
- `bondsdogs.com`
- `forum-lucifer.com`
- `neuroscience-mastodon.com`
- `mastodon.svgun.ru` 

#### Threat Level 4: Were previously thought to be safe but still spam
- N/A


#### Threat Level 3: Currently sending out spam posts
- `witten.social`
- `game-tecx.de`
- `groupsebelah.com`
- `phyrexia.ru`
- `don.neet.co.jp`
- `besties.com`
- `electroverse.tech`
- `lllsecurity.com`
- `digitaldata.social`
- `aether.run`
- `mentalhealth-masto.com`
- `mastodon.snmsoc.org`
- `waterlily.tokyo`
- `mastodon.integrata-stiftung.de`
- `mastodon-ero.xyz`
- `mastadon.astuto.cc`
- `i.transmit.love`
- `tootnet.nl`
- `mastodon.education`
- `niederbayern.social`
- `social.tcpcat.net`
- `m.corduba.tech`
- `owo.town`
- `toot.poedelwitz.de`
- `neuss.social`
- `cuyes.mooo.com`
- `archaeology.social`



#### Threat Level 2: Store Spam but no longer send out Spam
- `freemasonry.social` (*spam paused*) 
- `asturias.red` (*spam paused*) 
- `tabletop.vip` (*spam paused*) 
- `terapeldigitaal.nl` (*spam paused*)
- `worldtravel.photos` (*spam paused*)
- `america.social` (*spam paused*)
- `thoughtful.social` (*spam paused*)
- `adforward.org` (*spam paused*)
- `sensitive.hostdon.ne.jp` (*spam paused*)
- `kotodama.space` (*spam paused*)
- `mastodon.my` (*spam paused*)
- `discourse.helenprejean.org` (*spam paused*)
- `rope-access-work.com` (*spam paused*)
- `m.techsocial.site` (*spam paused*)
- `rtypedbs.hostdon.ne.jp` (*spam paused*)



#### Threat Level 1: Offline / Can't load home timeline
- `cunnyborea.top` (*can't load home timeline*) 
- `social.learntosolveit.com` (*can't see home timeline*) 
- `social.cutefunny.net` (*offline*)
- `mastodon.thedirtydis.co` (*offline*)
- `m.qqs.tw` (*can't see home timeline*)
- `games.retrotalk.live` (*offline*)
- `tech.retrotalk.live` (*offline*)
- `mastodon.io.seg.br` (*home timeline empty*)
- `mastodon-omikron-alpha.net` (*offline*)
- `devsrv.farhan.codes` (*offline*)
- `onlybsds.com` (*offline*)
- `mastodon-swiss.org` (*offline*)
- `social.consoledated.com` (*offline*)
- `onion.social` (*offline*)
- `smooth.guru` (*offline*)
- `hdty.in` (*offline*)
- `molaguay.xyz` (*offline*)
- `zettel.haus` (*can't see home timeline*)
- `mastodon.unpluggedrva.com` (*home timeline empty*)
- `tut.andreer.no` (*offline*)
- `pouet.evolix.org` (*home timeline empty*)
- `mentalhealthmasto.com` (*offline*)

### Refederate with or unmute // Spam stopped

**Threat Level 0: SAFE! Refederate with or unmute these instances!**

These instances had spam but since have taken action in order to stop it. If any other lists tell you to defederate from these instances, they're probably outdated. 

- ~~m.mxin.moe~~ (*[fixed](https://m.mxin.moe/notes/9pru8c2off9343gb)*) 
- ~~friendsyu.me~~ (*[fixed](https://friendsyu.me/notes/718dadc340bad251d7df82db)*) 
- ~~wehavecookies.social~~ (*[fixed](https://wehavecookies.social/@admin/111939992679250475)*) 
- ~~planetearth.social~~ (*[fixed](https://planetearth.social/@leon/111940469269635302)*) 
- ~~det.social~~ (*[fixed](https://det.social/@stefan/111940822126104456)*) 
- ~~squawk.mytransponder.com~~ (*[fixed](https://squawk.mytransponder.com/@chiefpilot/111941934637959462)*) 
- ~~piaille.fr~~ (*[fixed](https://piaille.fr/@thibault/111940950007632713)*) 
- ~~mastodon.free-solutions.org~~ (*fixed*)
- ~~mstdn.xicon.eu~~ (*fixed*)
- ~~mastodon.tn~~ (*fixed*) 
- ~~varwest.fr~~ (*fixed*)
- ~~ipv6.social~~ (*fixed*) 
- ~~fanfare.horse~~ (*fixed*) 
- ~~fluffs.au~~ (*fixed*) 
- ~~autistics.life~~ (*fixed*) 
- ~~social.esmarconf.org~~ (*[fixed](https://social.esmarconf.org/@chris/111952126816687562)*) 
- ~~idic.social~~ (*fixed*) 
- ~~glasgow.social~~ (*fixed*) 
- ~~mas.atmx.ca~~ (*fixed*)  
- ~~batchats.net~~ (*fixed*) 
- ~~kohodon.fedicity.net~~ (*fixed*) 
- ~~worldnl.com~~ (*fixed*) 
- ~~mastodon.lookbusy.org~~ (*fixed*) 
- ~~syringa.social~~ (*fixed*) 
- ~~pointbob.org~~ (*fixed*) 
- ~~xn--zck4ad5f2e.xn--q9jyb4c~~ (*fixed*) 
- ~~drobny.blog~~ (*fixed*) 
- ~~ticos.social~~ (*fixed*)
- ~~ioc.exchange~~ (*fixed*) 
- ~~zirk.us~~ (*fixed*) 
- ~~cryptodon.chat~~ (*fixed*) 
- ~~comunitate.ascorcluj.com~~ (*fixed*) 
- ~~mastodonters.nl~~ (*fixed*)
- ~~social.uggs.io~~ (*[fixed](https://social.uggs.io/@chris/111951500021651571)*)
- ~~vacatureforum.nl~~ (*fixed*) 
- ~~home.speakfree.social~~ (*fixed*) 
- ~~andrew.xyz~~ (*fixed*) 
- ~~fckmsk.social~~ (*fixed*) 
- ~~prf.me~~ (*fixed*) 
- ~~mstdn.at~~ (*fixed*)
- ~~odenwald.social~~ (*[fixed](https://odenwald.social/@thierolfOrg/111952822485653582)*)
- ~~fpl.social~~ (*fixed*)
- ~~moth.social~~ (*fixed*)
- ~~mastodon.r3networks.uk~~ (*fixed*)
- ~~mastodon.joaoleitao.org~~ (*fixed*)
- ~~xreality.social~~ (*fixed*)
- ~~rettiwtkcuf.social~~ (*[fixed](https://rettiwtkcuf.social/@rfrederick/111948587691795517)*)
- ~~social.boom.army~~ (*fixed*)
- ~~social.nofftopia.com~~ (*fixed*)
- ~~selfhosted.cafe~~ (*fixed*)
- ~~meow.lgbt~~ (*[fixed](https://meow.lgbt/@cassaundra/111948757046811977)*)
- ~~netcup.social~~ (*fixed*)
- ~~mstdn.funil.de~~ (*fixed*)
- ~~social.learntosolveit.com~~ (*fixed*)
- ~~social.phoenixradio1208.com~~ (*fixed*)
- ~~queer.dev~~ (*[fixed](https://queer.dev/@furioursus/111953713241732551)*)
- ~~rabbitrabbitbrownrabbit.hostdon.ne.jp~~ (*fixed*)
- ~~so.eddyn.net~~ (*fixed*)
- ~~twitchfr.social~~ (*fixed*)
- ~~graeber.social~~ (*fixed*)
- ~~naturalstate.social~~ (*fixed*)
- ~~social.pogo.community~~ (*fixed*)
- ~~federated.place~~ (*fixed*)
- ~~mastnode.faith~~ (*fixed*)
- ~~social.territorisostenibili.org~~ (*fixed*)
- ~~azemet.space~~ (*fixed*)
- ~~mastodon.wssmagazine.com~~ (*fixed*)
- ~~social.spicysources.de~~ (*fixed*)
- ~~mastodon.starnet.cz~~ (*[fixed](https://mastodon.starnet.cz/@darius/111948349617265733)*)
- ~~nog.community~~ (*fixed*)
- ~~e.fo~~ (*fixed*)
- ~~0x3c.pl~~ (*[fixed](https://0x3c.pl/@centrala/111951816200466414)*)
- ~~mastodon.preppers-shelter.nl~~ (*fixed*)
- ~~occitania.social~~ (*fixed*)
- ~~mastonederland.nl~~ (*fixed*)
- ~~modelrailroadballast.com~~ (*fixed*)
- ~~social.bigcavemaps.com~~ (*fixed*)
- ~~thebigeasy.space~~ (*fixed*)
- ~~cybersecurity.masto.host~~ (*fixed*)
- ~~beyond.forum~~ (*fixed*)
- ~~kopimi.space~~ (*fixed*)
- ~~makersocial.online~~ (*fixed*)
- ~~mastodon.caruhel.fr~~ (*fixed*)
- ~~semiosen.de~~ (*fixed*)
- ~~toot.fan~~ (*fixed*)
- ~~utter.online~~ (*fixed*)
- ~~social.kyiv.dcomm.net.ua~~ (*fixed*)
- ~~masto.ukrainedao.love~~ (*fixed*)
- ~~mastodon.saarland~~ (*fixed*)
- ~~motern.media~~ (*fixed*)
- ~~mastodon-7ecc009c.cloudplane.app~~ (*[fixed](https://mastodon.social/@jgillich/111954534135620431)*)
- ~~freie-re.de~~ (*[fixed](https://freie-re.de/@mastoadmin/111945738954430760)*)
- ~~mastodon.acm.org~~ (*[fixed](https://toot.io/@jan/111954641602936850)*)
- ~~foss.place~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~mastodon-belgium.be~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~asturias.red~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~dreamersreality.dev~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~redpawcollective.co~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~mastodon.chrisduffley.com~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~krems.social~~ (*[fixed](https://old.mermaid.town/@futzle/111950327071885006)*)
- ~~430022.xyz~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~airwaves.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~bibletalk.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~boop.network~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~daotodon.me~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~dabzyum.masto.host~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~ellis.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~estrogen.cat~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~folksocial.org~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~gametoots.de~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~home.speakfree.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~madworld.social~~ (*[fixed](https://madworld.social/@paulgeller/111948481048282743)*)
- ~~mastdn.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~mastodon.acm.org~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~mastodon.creation.md~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~mastodon.linuxmuster.net~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~mastodon.london~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~mastodon.mg~~ (*[fixed](https://mastodon.mg/@sysadmin/111956770673419378)*)
- ~~mastodon.zorqz.com~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~nycity.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~opensimsocial.com~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~osten.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~pouet.evolix.org~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~pxlmo.net~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~shotgunlife.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~social.cezeri.tech~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~social.foederiert.de~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~social.pogo.community~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~spurlock.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~squabble.org~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~terere.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~thebigeasy.space~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~thewiring.com~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~vigaucho.eu~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~witten.social~~ (*[fixed](https://drive.proton.me/urls/ZMYAJPDF54#II2wUrd7FITp)*)
- ~~westen.social~~ (*fixed*)
- ~~independent-media.co.uk~~ (*fixed*)
- ~~academia.pub~~ (*fixed*)
- ~~sotl.social~~ (*fixed*)
- ~~mastodon.ashevillains.org~~ (*fixed*)
- ~~nafo.uk~~ (*fixed*)
- ~~mastodon.wg0.xyz~~ (*fixed*)
- ~~gervtuber.de~~ (*fixed*)
- ~~whitesmokebbq.social~~ (*fixed*)
- ~~m.kog.to~~ (*fixed*)
- ~~sector25.de~~ (*fixed*)
- ~~honk.masto.host~~ (*fixed*)
- ~~basstdn.jp~~ (*fixed*)
- ~~library.love~~ (*fixed*)
- ~~tribe.net~~ (*fixed*)

**Thank you for participating in the Fediverse Experiment!** Keep calm and rest a little after this huge amount of work! <br/> <br/>
Yours in solidarity, <br/>
[Erik Uden](https://erikuden.com) <br/>
*Creator of mastodon.de*
